<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@mipmap/ic_bg_mask_xinlv"
    android:orientation="vertical"
    android:gravity="center"
    android:paddingBottom="5dp"
   >
    <TextView
        android:id="@+id/tvData"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_10"
        android:textColor="@color/col_c7c"
        android:text="37.3℃"
        android:gravity="center"

        />
    <TextView
        android:id="@+id/tvTime"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_10"
        android:textColor="@color/col_c7c"
        android:text="07:39"
        android:gravity="center"
        />

</LinearLayout>
